<head><link rel="stylesheet" href="https:\/\/distrotube.com/css/style.css">
<title># DistroTube Videos from 2017 (sorted in reverse order)</title>
<pre>
     __ __       _______ _______ _____ _______ 
 .--|  |  |_    |       |   _   | _   |   _   |
 |  _  |   _|   |___|   |.  |   |.|   |___|   |
 |_____|____|    /  ___/|.  |   `-|.  |  /   / 
                |:  1  \|:  1   | |:  | |   |  
                |::.. . |::.. . | |::.| |   |  
                `-------`-------&#39 `---&#39 `---&#39  
                                               
</pre>
<p><br/></p>
<h1>DistroTube Videos from 2017 (sorted in reverse order)</h1>
<p><br/></p>
<p>TITLE: Calculate Linux 17.12 XFCE - Great Way To End 2017</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/calculate-linux-17-12-xfce-great-way-to:0">https://odysee.com/@DistroTube:2/calculate-linux-17-12-xfce-great-way-to:0</a>
<p><br/></p>
<p>TITLE: Measuring Distro Popularity And Why Distrowatch&#39s Page Hit Rankings Suck.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/measuring-distro-popularity-and-why:9">https://odysee.com/@DistroTube:2/measuring-distro-popularity-and-why:9</a>
<p><br/></p>
<p>TITLE: My Manjaro KDE Journey, Day One</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-day-one:1">https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-day-one:1</a>
<p><br/></p>
<p>TITLE: Made my decision. The distro I&#39m installing for 2018 is....</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/made-my-decision-the-distro-i-m:8">https://odysee.com/@DistroTube:2/made-my-decision-the-distro-i-m:8</a>
<p><br/></p>
<p>TITLE: How To Install Debian Unstable</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-install-debian-unstable:3">https://odysee.com/@DistroTube:2/how-to-install-debian-unstable:3</a>
<p><br/></p>
<p>TITLE: Top Five Linux Distros of 2017</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/top-five-linux-distros-of-2017:7">https://odysee.com/@DistroTube:2/top-five-linux-distros-of-2017:7</a>
<p><br/></p>
<p>TITLE: Archbang (systemd) Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/archbang-systemd-install-review:5">https://odysee.com/@DistroTube:2/archbang-systemd-install-review:5</a>
<p><br/></p>
<p>TITLE: Ulauncher Fast Application Launcher</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ulauncher-fast-application-launcher:2">https://odysee.com/@DistroTube:2/ulauncher-fast-application-launcher:2</a>
<p><br/></p>
<p>TITLE: Endless OS 3.3.5 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/endless-os-3-3-5-first-impression:e">https://odysee.com/@DistroTube:2/endless-os-3-3-5-first-impression:e</a>
<p><br/></p>
<p>TITLE: A Look at How I Setup Virtualbox For Testing Linux Distros</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-look-at-how-i-setup-virtualbox-for:7">https://odysee.com/@DistroTube:2/a-look-at-how-i-setup-virtualbox-for:7</a>
<p><br/></p>
<p>TITLE: SalentOS Neriton First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/salentos-neriton-first-impression:3">https://odysee.com/@DistroTube:2/salentos-neriton-first-impression:3</a>
<p><br/></p>
<p>TITLE: Rofi - Application Launcher, Window Switcher and Run Command Utility</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/rofi-application-launcher-window:e">https://odysee.com/@DistroTube:2/rofi-application-launcher-window:e</a>
<p><br/></p>
<p>TITLE: Puzzle Moppet - 3D Puzzle Game for Linux (and Mac and Windows)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/puzzle-moppet-3d-puzzle-game-for-linux:5">https://odysee.com/@DistroTube:2/puzzle-moppet-3d-puzzle-game-for-linux:5</a>
<p><br/></p>
<p>TITLE: A Quick Look at the Official Release of MX Linux 17</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-look-at-the-official-release-of:a">https://odysee.com/@DistroTube:2/a-quick-look-at-the-official-release-of:a</a>
<p><br/></p>
<p>TITLE: Sabayon LXQt Daily Build Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/sabayon-lxqt-daily-build-install-review:d">https://odysee.com/@DistroTube:2/sabayon-lxqt-daily-build-install-review:d</a>
<p><br/></p>
<p>TITLE: SwagArch GNU/Linux First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/swagarch-gnu-linux-first-impression:c">https://odysee.com/@DistroTube:2/swagarch-gnu-linux-first-impression:c</a>
<p><br/></p>
<p>TITLE: Revisiting Solus. Why It Isn&#39t Right For Me, Yet.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/revisiting-solus-why-it-isn-t-right-for:d">https://odysee.com/@DistroTube:2/revisiting-solus-why-it-isn-t-right-for:d</a>
<p><br/></p>
<p>TITLE: CrunchBangPlusPlus (#!++) Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/crunchbangplusplus-install-review:a">https://odysee.com/@DistroTube:2/crunchbangplusplus-install-review:a</a>
<p><br/></p>
<p>TITLE: A Little SuperTuxKart With a Bit of Talk About Linux Gaming of the Past</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-little-supertuxkart-with-a-bit-of-talk:1">https://odysee.com/@DistroTube:2/a-little-supertuxkart-with-a-bit-of-talk:1</a>
<p><br/></p>
<p>TITLE: I Install unity7sl and Discuss the Pros of the Unity Desktop and Its Future.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-install-unity7sl-and-discuss-the-pros:8">https://odysee.com/@DistroTube:2/i-install-unity7sl-and-discuss-the-pros:8</a>
<p><br/></p>
<p>TITLE: Bodhi Linux 4.4.0 AppPack Release Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bodhi-linux-4-4-0-apppack-release:2">https://odysee.com/@DistroTube:2/bodhi-linux-4-4-0-apppack-release:2</a>
<p><br/></p>
<p>TITLE: The Openbox Window Manager - Install &amp Setup</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-openbox-window-manager-install-setup:f">https://odysee.com/@DistroTube:2/the-openbox-window-manager-install-setup:f</a>
<p><br/></p>
<p>TITLE: Peppermint OS 8 Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/peppermint-os-8-install-review:9">https://odysee.com/@DistroTube:2/peppermint-os-8-install-review:9</a>
<p><br/></p>
<p>TITLE: ArchMerge First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/archmerge-first-impression-install:1">https://odysee.com/@DistroTube:2/archmerge-first-impression-install:1</a>
<p><br/></p>
<p>TITLE: ROSA R10 Fresh KDE First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/rosa-r10-fresh-kde-first-impression:a">https://odysee.com/@DistroTube:2/rosa-r10-fresh-kde-first-impression:a</a>
<p><br/></p>
<p>TITLE: Gradio - Searching and Listening to  Internet Radio Stations</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/gradio-searching-and-listening-to:9">https://odysee.com/@DistroTube:2/gradio-searching-and-listening-to:9</a>
<p><br/></p>
<p>TITLE: Distro-Hopping.  Which Distro Should I Go With?  Help Me Decide!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/distro-hopping-which-distro-should-i-go:f">https://odysee.com/@DistroTube:2/distro-hopping-which-distro-should-i-go:f</a>
<p><br/></p>
<p>TITLE: Solus First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/solus-first-impression-install-review:0">https://odysee.com/@DistroTube:2/solus-first-impression-install-review:0</a>
<p><br/></p>
<p>TITLE: Stacer - System Monitor, Optimizer and Cleaner</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/stacer-system-monitor-optimizer-and:2">https://odysee.com/@DistroTube:2/stacer-system-monitor-optimizer-and:2</a>
<p><br/></p>
<p>TITLE: AntiX 17 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/antix-17-first-impression-install-review:5">https://odysee.com/@DistroTube:2/antix-17-first-impression-install-review:5</a>
<p><br/></p>
<p>TITLE: Deepin 15.5 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/deepin-15-5-first-impression-install:6">https://odysee.com/@DistroTube:2/deepin-15-5-first-impression-install:6</a>
<p><br/></p>
<p>TITLE: Stress Terminal UI (s-tui) - Stress-Testing System Monitor</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/stress-terminal-ui-s-tui-stress-testing:c">https://odysee.com/@DistroTube:2/stress-terminal-ui-s-tui-stress-testing:c</a>
<p><br/></p>
<p>TITLE: Nmon - Terminal-Based System Performance Monitor</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nmon-terminal-based-system-performance:8">https://odysee.com/@DistroTube:2/nmon-terminal-based-system-performance:8</a>
<p><br/></p>
<p>TITLE: Xebian First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/xebian-first-impression-install-review:8">https://odysee.com/@DistroTube:2/xebian-first-impression-install-review:8</a>
<p><br/></p>
<p>TITLE: Linux Mint 18.3 Sylvia Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-mint-18-3-sylvia-install-review:2">https://odysee.com/@DistroTube:2/linux-mint-18-3-sylvia-install-review:2</a>
<p><br/></p>
<p>TITLE: PCLinuxOS First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/pclinuxos-first-impression-install:d">https://odysee.com/@DistroTube:2/pclinuxos-first-impression-install:d</a>
<p><br/></p>
<p>TITLE: BunsenLabs Linux Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bunsenlabs-linux-install-review:b">https://odysee.com/@DistroTube:2/bunsenlabs-linux-install-review:b</a>
<p><br/></p>
<p>TITLE: LXLE 16.04.3 Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/lxle-16-04-3-install-review:8">https://odysee.com/@DistroTube:2/lxle-16-04-3-install-review:8</a>
<p><br/></p>
<p>TITLE: Glances - Terminal-Based System Monitoring Tool</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/glances-terminal-based-system-monitoring:3">https://odysee.com/@DistroTube:2/glances-terminal-based-system-monitoring:3</a>
<p><br/></p>
<p>TITLE: Chakra Linux First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chakra-linux-first-impression-install:5">https://odysee.com/@DistroTube:2/chakra-linux-first-impression-install:5</a>
<p><br/></p>
<p>TITLE: Htop - Terminal-Based Interactive Process Viewing Program</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/htop-terminal-based-interactive-process:f">https://odysee.com/@DistroTube:2/htop-terminal-based-interactive-process:f</a>
<p><br/></p>
<p>TITLE: Calculate Linux First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/calculate-linux-first-impression-install:9">https://odysee.com/@DistroTube:2/calculate-linux-first-impression-install:9</a>
<p><br/></p>
<p>TITLE: Korora 26 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/korora-26-first-impression-install:1">https://odysee.com/@DistroTube:2/korora-26-first-impression-install:1</a>
<p><br/></p>
<p>TITLE: Ranger - A Minimal Terminal-Based File Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ranger-a-minimal-terminal-based-file:2">https://odysee.com/@DistroTube:2/ranger-a-minimal-terminal-based-file:2</a>
<p><br/></p>
<p>TITLE: Fedora 27 Workstation Installation and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/fedora-27-workstation-installation-and:b">https://odysee.com/@DistroTube:2/fedora-27-workstation-installation-and:b</a>
<p><br/></p>
<p>TITLE: MX Linux 17 Beta 1 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mx-linux-17-beta-1-first-impression:0">https://odysee.com/@DistroTube:2/mx-linux-17-beta-1-first-impression:0</a>
<p><br/></p>
<p>TITLE: Redcore Linux First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/redcore-linux-first-impression-install:0">https://odysee.com/@DistroTube:2/redcore-linux-first-impression-install:0</a>
<p><br/></p>
<p>TITLE: Canto - Terminal-Based RSS Feed Reader</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/canto-terminal-based-rss-feed-reader:4">https://odysee.com/@DistroTube:2/canto-terminal-based-rss-feed-reader:4</a>
<p><br/></p>
<p>TITLE: TruesOS (formerly PC-BSD) First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/truesos-formerly-pc-bsd-first-impression:3">https://odysee.com/@DistroTube:2/truesos-formerly-pc-bsd-first-impression:3</a>
<p><br/></p>
<p>TITLE: KaOS First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/kaos-first-impression-install-review:9">https://odysee.com/@DistroTube:2/kaos-first-impression-install-review:9</a>
<p><br/></p>
<p>TITLE: Cmus - Terminal-Based Music Player - Lightweight and Super-Fast</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/cmus-terminal-based-music-player:8">https://odysee.com/@DistroTube:2/cmus-terminal-based-music-player:8</a>
<p><br/></p>
<p>TITLE: Terminal Commands Lesson 04 - Editing Text Files - echo, cat, nano, vi</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-04-editing-text:c">https://odysee.com/@DistroTube:2/terminal-commands-lesson-04-editing-text:c</a>
<p><br/></p>
<p>TITLE: Terminal Commands Lesson 03 - which, whereis, locate, find</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-03-which:2">https://odysee.com/@DistroTube:2/terminal-commands-lesson-03-which:2</a>
<p><br/></p>
<p>TITLE: Lynx - Text-based Web Browser - Surf the Web From a Terminal</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/lynx-text-based-web-browser-surf-the-web:3">https://odysee.com/@DistroTube:2/lynx-text-based-web-browser-surf-the-web:3</a>
<p><br/></p>
<p>TITLE: Tails Live Operating System - Privacy For Anyone Anywhere</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/tails-live-operating-system-privacy-for:5">https://odysee.com/@DistroTube:2/tails-live-operating-system-privacy-for:5</a>
<p><br/></p>
<p>TITLE: Irssi - Terminal IRC Client - Who Needs a GUI to Chat!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/irssi-terminal-irc-client-who-needs-a:d">https://odysee.com/@DistroTube:2/irssi-terminal-irc-client-who-needs-a:d</a>
<p><br/></p>
<p>TITLE: ClamAV - Anti-Virus for Linux - Is It Necessary?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/clamav-anti-virus-for-linux-is-it:2">https://odysee.com/@DistroTube:2/clamav-anti-virus-for-linux-is-it:2</a>
<p><br/></p>
<p>TITLE: Calcurse - Organizer and Scheduling App</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/calcurse-organizer-and-scheduling-app:9">https://odysee.com/@DistroTube:2/calcurse-organizer-and-scheduling-app:9</a>
<p><br/></p>
<p>TITLE: Ubuntu Studio 17.10 Artful Aardvark - Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-studio-17-10-artful-aardvark:e">https://odysee.com/@DistroTube:2/ubuntu-studio-17-10-artful-aardvark:e</a>
<p><br/></p>
<p>TITLE: Ubuntu Budgie 17.10 Artful Aarvark - Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-budgie-17-10-artful-aarvark:f">https://odysee.com/@DistroTube:2/ubuntu-budgie-17-10-artful-aarvark:f</a>
<p><br/></p>
<p>TITLE: Ubuntu MATE 17.10 Artful Aarvark - Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-mate-17-10-artful-aarvark-install:a">https://odysee.com/@DistroTube:2/ubuntu-mate-17-10-artful-aarvark-install:a</a>
<p><br/></p>
<p>TITLE: Lubuntu 17.10 Artful Aarvark - Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/lubuntu-17-10-artful-aarvark-install-and:5">https://odysee.com/@DistroTube:2/lubuntu-17-10-artful-aarvark-install-and:5</a>
<p><br/></p>
<p>TITLE: Xubuntu 17.10 Artful Aarvark - Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/xubuntu-17-10-artful-aarvark-install-and:4">https://odysee.com/@DistroTube:2/xubuntu-17-10-artful-aarvark-install-and:4</a>
<p><br/></p>
<p>TITLE: Kubuntu 17.10 Artful Aarvark - Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/kubuntu-17-10-artful-aarvark-install-and:4">https://odysee.com/@DistroTube:2/kubuntu-17-10-artful-aarvark-install-and:4</a>
<p><br/></p>
<p>TITLE: Feren OS First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/feren-os-first-impression-install-review:a">https://odysee.com/@DistroTube:2/feren-os-first-impression-install-review:a</a>
<p><br/></p>
<p>TITLE: OpenSUSE Tumbleweed Install and Review KDE edition</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/opensuse-tumbleweed-install-and-review:2">https://odysee.com/@DistroTube:2/opensuse-tumbleweed-install-and-review:2</a>
<p><br/></p>
<p>TITLE: Qtile - Tiling Window Manager Written in Python</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/qtile-tiling-window-manager-written-in:c">https://odysee.com/@DistroTube:2/qtile-tiling-window-manager-written-in:c</a>
<p><br/></p>
<p>TITLE: ArchLabs Minimo First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/archlabs-minimo-first-impression-install:a">https://odysee.com/@DistroTube:2/archlabs-minimo-first-impression-install:a</a>
<p><br/></p>
<p>TITLE: Sabayon Minimal Edition - Most Painful Linux Install Ever?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/sabayon-minimal-edition-most-painful:5">https://odysee.com/@DistroTube:2/sabayon-minimal-edition-most-painful:5</a>
<p><br/></p>
<p>TITLE: Siduction LXQt First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/siduction-lxqt-first-impression-install:8">https://odysee.com/@DistroTube:2/siduction-lxqt-first-impression-install:8</a>
<p><br/></p>
<p>TITLE: Categorizing Linux Distros - Which One Is Best For Beginners?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/categorizing-linux-distros-which-one-is:0">https://odysee.com/@DistroTube:2/categorizing-linux-distros-which-one-is:0</a>
<p><br/></p>
<p>TITLE: Antergos Cinnamon First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/antergos-cinnamon-first-impression:6">https://odysee.com/@DistroTube:2/antergos-cinnamon-first-impression:6</a>
<p><br/></p>
<p>TITLE: Welcome to DistroTube</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/welcome-to-distrotube:0">https://odysee.com/@DistroTube:2/welcome-to-distrotube:0</a>
<p><br/></p>
<p>TITLE: Terminal Commands Lesson 02 - touch, mkdir, mv, cp, rm, rmdir</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-02-touch-mkdir:7">https://odysee.com/@DistroTube:2/terminal-commands-lesson-02-touch-mkdir:7</a>
<p><br/></p>
<p>TITLE: Terminal Commands Lesson 01 - pwd, cd, ls, man, --help</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-01-pwd-cd-ls:7">https://odysee.com/@DistroTube:2/terminal-commands-lesson-01-pwd-cd-ls:7</a>
<p><br/></p>
<p>TITLE: Manjaro Linux KDE First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/manjaro-linux-kde-first-impression:2">https://odysee.com/@DistroTube:2/manjaro-linux-kde-first-impression:2</a>
<p><br/></p>
<h2>Video Categories</h2>
<p><br/></p>
<a style="display: block;" href="../videos/2017-videos.html">Videos from 2017</a>
<a style="display: block;" href="../videos/2018-videos.html">Videos from 2018</a>
<a style="display: block;" href="../videos/2019-videos.html">Videos from 2019</a>
<a style="display: block;" href="../videos/2020-videos.html">Videos from 2020</a>
<a style="display: block;" href="../videos/2021-videos.html">Videos from 2021</a>
